## node-diff 0.2

=== debian/changelog ===
node-diff (0.2-1) unstable; urgency=low

  * Initial release.
    Closes: Bug#688414.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 05 Oct 2012 10:36:54 +0200
