=== debian/control ===
Source: node-diff
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 devscripts,
 debhelper,
 dh-buildinfo,
 node-vows
Standards-Version: 3.9.3
Homepage: https://github.com/timsavery/node-diff
Vcs-Git: git://git.debian.org/git/collab-maint/node-diff
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-diff.git

Package: node-diff
Architecture: all
Depends: ${misc:Depends},
 ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: diff module for Node
 Node is an event-based server-side JavaScript engine.
 .
 diff is a word-based diff module for Node, producing as result an HTML string
 with <del> and <ins> tags.
