=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2012, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for node-diff
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/debhelper.mk

lib = diff
pkg = node-$(lib)

CDBS_BUILD_DEPENDS += , node-vows

CDBS_DEPENDS_$(pkg) = nodejs

DEB_UPSTREAM_URL = https://github.com/timsavery/$(pkg)/tarball
DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
DEB_UPSTREAM_TARBALL_DELIMITER =
DEB_UPSTREAM_TARBALL_EXTENSION =
DEB_UPSTREAM_RECEIVED_EXTENSION = tar.gz
DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
DEB_UPSTREAM_TARBALL_MD5 = d2d56e3f4621ac04c28d20caa3376ed8

DEB_INSTALL_DOCS_ALL += README.md

DEB_DH_INSTALL_ARGS_$(pkg) = $(lib).js /usr/lib/nodejs

build/$(pkg)::
	$(if $(filter nocheck,$(DEB_BUILD_OPTIONS)),,vows --spec)
