=== debian/watch ===
version=3
https://github.com/timsavery/node-diff/tags .*/tarball/v?(\d[\d\.]+)
