## node-diff 1.0.4

=== debian/changelog ===
node-diff (1.0.4-1) unstable; urgency=low

  [ upstream ]
  * New upstream release.

  [ Jonas Smedegaard ]
  * Fix track correct upstream project (i.e. what npmjs.org tracks as
    "diff", not "node-diff".
  * Fix update to use new github REST ABI.
  * Have git-import-orig suppress upstream shipped .gitignore file.
  * Git-ignore quilt .pc subdir.
  * Stop build-depending on node-nows, and skip testsuite for now: This
    module uses mocha for testing, which is not yet packaged for Debian.
  * Bump standards-version to 3.9.4.
  * Update copyright file:
    + Change main copyright holder, and change main license from Expat
      to BSD-3-clause.
  * Rerite short and long description to reflect changed module.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 Mar 2013 05:17:04 +0100
