=== debian/control ===
Source: node-diff
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 devscripts,
 debhelper,
 dh-buildinfo
Standards-Version: 3.9.4
Homepage: https://github.com/kpdecker/jsdiff
Vcs-Git: git://git.debian.org/git/collab-maint/node-diff
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-diff.git

Package: node-diff
Architecture: all
Depends: ${misc:Depends},
 ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: javascript text differencing implementation
 Node is an event-based server-side JavaScript engine.
 .
 jsdiff is a javascript text differencing implementation based on the
 algorithm proposed in "An O(ND) Difference Algorithm and its
 Variations" (Myers, 1986):
 <http://citeseerx.ist.psu.edu/viewdoc/summary?doi=10.1.1.4.6927>.
