=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
 # Copyright © 2012, Jonas Smedegaard <dr@jones.dk>
-# Description: Main Debian packaging script for node-diff
+# Description: Main Debian packaging script for jsdiff
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -23,21 +23,12 @@
 lib = diff
 pkg = node-$(lib)
 
-CDBS_BUILD_DEPENDS += , node-vows
-
 CDBS_DEPENDS_$(pkg) = nodejs
 
-DEB_UPSTREAM_URL = https://github.com/timsavery/$(pkg)/tarball
+DEB_UPSTREAM_URL = https://github.com/kpdecker/jsdiff/archive
 DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
-DEB_UPSTREAM_TARBALL_DELIMITER =
-DEB_UPSTREAM_TARBALL_EXTENSION =
-DEB_UPSTREAM_RECEIVED_EXTENSION = tar.gz
-DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = d2d56e3f4621ac04c28d20caa3376ed8
+DEB_UPSTREAM_TARBALL_MD5 = 24d81168a0e806982271ca15ab5c2341
 
 DEB_INSTALL_DOCS_ALL += README.md
 
 DEB_DH_INSTALL_ARGS_$(pkg) = $(lib).js /usr/lib/nodejs
-
-build/$(pkg)::
-	$(if $(filter nocheck,$(DEB_BUILD_OPTIONS)),,vows --spec)
