=== debian/watch ===
version=3
https://github.com/kpdecker/jsdiff/tags .*/archive/v(\d[\d\.]+)\.tar\.gz
