## node-diff 1.4.0~dfsg

=== debian/changelog ===
node-diff (1.4.0~dfsg-3) unstable; urgency=medium

  * Team upload
  * Allow deprecation output in autopkgtest (needed for mocha ≥ 7)

 -- Xavier Guimard <yadd@debian.org>  Thu, 13 Feb 2020 11:25:28 +0100

node-diff (1.4.0~dfsg-2) unstable; urgency=medium

  * Simplify rules.
    Stop build-depend on devscripts dh-buildinfo cdbs.
  * Set Rules-Requires-Root: no.
  * Update Vcs-* fields: Maintenance moved to Salsa.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Strip superfluous copyright signs.
    + Extend coverage of packaging.
    + Consistently markup email identifiers.
  * Update git-buildpackage config:
    + Track debian branch debian/master.
  * Update watch file:
    + Use file format 4.
    + Use Github pattern.
    + Add usage comment.
    + Mangle filename.
    + Use substitution strings.
  * Install README rendered as plaintext and html,
    or skip when nodoc requested.
    Build-depend on pandoc.
  * Enable testsuite.
    Build-depend on mocha node-should perl.
  * Add autopkgtests.
  * Bump debhelper compatibility level to 10.
  * Declare compliance with Debian Policy 4.4.0.
  * Add patch 2001 to avoid privacy breaches reading the documentation.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Add lintian override regarding debhelper 10.
  * Install nodejs code under /usr/share (not /usr/lib).

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 29 Aug 2019 19:15:22 +0200

node-diff (1.4.0~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Add README.source emphasizing that control.in file is *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Declare compliance with Debian Policy 3.9.6.
  * Update Vcs-* fields to use canonical URLs and cgit web frontend.
  * Update copyright info:
    + Extend coverage for myself.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
  * Install package.json and move code to subdir.
    Thanks to Jérémy Lal (see bug#784439).
  * Repackage upstream tarballs, excluding images with non-DFSG licensed
    color calibration.
  * Modernize git-buildpackage config: Avoid "git-" prefix.
  * Install examples.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 31 May 2015 13:32:55 +0200
