=== debian/control ===
Source: node-diff
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 debhelper,
 mocha <!nocheck>,
 node-should <!nocheck>,
 pandoc <!nodoc>,
 perl <!nocheck>,
Standards-Version: 4.4.0
Homepage: https://github.com/kpdecker/jsdiff
Vcs-Browser: https://salsa.debian.org/js-team/node-diff
Vcs-Git: https://salsa.debian.org/js-team/node-diff.git
Rules-Requires-Root: no

Package: node-diff
Architecture: all
Depends:
 nodejs,
 ${misc:Depends},
Description: javascript text differencing implementation
 Node is an event-based server-side JavaScript engine.
 .
 jsdiff is a javascript text differencing implementation
 based on the algorithm proposed
 in "An O(ND) Difference Algorithm and its Variations"
 (Myers, 1986):
 <http://citeseerx.ist.psu.edu/viewdoc/summary?doi=10.1.1.4.6927>.
