=== debian/tests/control ===
Test-Command: node -e "require('diff');"
Depends:
 node-diff,
Restrictions: superficial

Test-Command: NODE_ENV=test prove --exec "mocha --reporter=tap" test/*.js
Depends:
 mocha,
 node-diff,
 node-should,
 perl,
Restrictions: allow-stderr
