=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
dversionmangle=s/[~+]dfsg\d*$//,repacksuffix=~dfsg,\
filenamemangle=s/.*?v(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
https://github.com/kpdecker/jsdiff/tags \
.*?v@ANY_VERSION@@ARCHIVE_EXT@
