## node-diff 4.0.2~dfsg

=== debian/changelog ===
node-diff (4.0.2~dfsg-2) unstable; urgency=medium

  * Team upload
  * Fix @types/diff install

 -- Xavier Guimard <yadd@debian.org>  Thu, 12 Nov 2020 18:21:55 +0100

node-diff (4.0.2~dfsg-1) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests (Closes: #904723, #974202)
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper compatibility level to 13
  * Change section to javascript
  * Update upstream/metadata
  * Build with node-babel7, not 6 (Closes: #966113)
  * Fix autopkgtest when launched in an unbuild tree
  * Apply multi-arch hints
  * Embed @types/diff (Closes: #974202)
  * New upstream version 4.0.2~dfsg

 -- Xavier Guimard <yadd@debian.org>  Thu, 12 Nov 2020 09:29:39 +0100

node-diff (4.0.1~dfsg-1) experimental; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update patch 2001.
  * Add patch 2002 to use Babel 6 (not Babel 7).
  * Build nodejs library with Babel.
    Build-depend on node-babel-cli node-babel-preset-env.
  * Update testsuite and autopkgtests,
    and run testsuite with fake writable HOME.
    Build-depend on and have autopkgtests depend on chai
    node-babel-preset-env node-babel-register
    (not node-should).
  * Update copyright info: Extend coverage for main upstream author.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 29 Aug 2019 21:41:42 +0200

node-diff (1.4.0~dfsg-4) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload

  [ Olivier Tilloy ]
  * Update test expectation to match upstream change in V8 (Closes: #963063)
    - debian/patches/fix-test-with-new-nodejs.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 10 Jul 2020 17:41:22 +0200
