=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: node-diff
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
- debhelper,
+ debhelper-compat (= 12),
+ chai <!nocheck>,
  mocha <!nocheck>,
- node-should <!nocheck>,
+ node-babel7,
  pandoc <!nodoc>,
  perl <!nocheck>,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/kpdecker/jsdiff
 Vcs-Browser: https://salsa.debian.org/js-team/node-diff
 Vcs-Git: https://salsa.debian.org/js-team/node-diff.git
@@ -21,6 +22,7 @@
 Depends:
  nodejs,
  ${misc:Depends},
+Multi-Arch: foreign
 Description: javascript text differencing implementation
  Node is an event-based server-side JavaScript engine.
  .
