=== debian/rules ===
--- 
+++ 
@@ -5,16 +5,24 @@
 DOCS = README.html README.txt
 endif
 
+#testsuite needs writable $HOME
+FAKEHOME = $(CURDIR)/debian/fakehome
+
 override_dh_auto_build: $(DOCS)
+	babeljs --out-dir lib --source-maps=inline src
 
 # build and run testsuite
 # * wrap with perl TAP harness
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	NODE_ENV=test prove \
-		--exec "mocha --reporter=tap" \
-		$(wildcard test/*.js)
+	HOME="${FAKEHOME}" NODE_ENV=test prove \
+		--exec "mocha --require @babel/register --reporter=tap" \
+		$(wildcard test/*/*.js)
 endif
+
+override_dh_auto_clean:
+	rm -rf "$(FAKEHOME)"
+	dh_auto_clean
 
 override_dh_installdocs:
 	dh_installdocs --all -- $(DOCS)
