=== debian/tests/control ===
Test-Command: node -e "require('diff');"
Depends:
 node-diff,
Restrictions: superficial

Test-Command: NODE_ENV=test /usr/share/pkg-js-autopkgtest/runner
Depends:
 chai,
 mocha,
 node-babel7,
 node-diff,
 perl,
 pkg-js-autopkgtest,
Restrictions: allow-stderr
