=== debian/watch ===
--- 
+++ 
@@ -7,3 +7,8 @@
 filenamemangle=s/.*?v(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
 https://github.com/kpdecker/jsdiff/tags \
 .*?v@ANY_VERSION@@ARCHIVE_EXT@
+
+# It is not recommended use npmregistry. Please investigate more.
+# Take a look at https://wiki.debian.org/debian/watch/
+opts="searchmode=plain,component=types-diff,pgpmode=none" \
+ https://registry.npmjs.org/@types/diff https://registry.npmjs.org/@types/diff/-/diff-([\d\.]+)@ARCHIVE_EXT@ ignore
