## node-diff 5.0.0~dfsg+~5.0.1

=== debian/changelog ===
node-diff (5.0.0~dfsg+~5.0.1-6) unstable; urgency=medium

  * Team upload.
  * Refresh debian/copyright-check
  * Rewrite d/rules with newer & shorter syntax

 -- Alexandre Detiste <tchet@debian.org>  Wed, 18 Feb 2026 20:58:28 +0100

node-diff (5.0.0~dfsg+~5.0.1-5) unstable; urgency=medium

  * Team upload.
  * Fix clean target. Closes: #1046515.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Drop "Priority: optional" (default).
  * d/control: Update standards-version.
  * d/salsa-ci.yml: Use the simplified version.

 -- Santiago Vila <sanvila@debian.org>  Mon, 05 Jan 2026 13:30:00 +0100

node-diff (5.0.0~dfsg+~5.0.1-4) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Add fix for rollup 3 (Closes: #1022689)

 -- Yadd <yadd@debian.org>  Fri, 28 Oct 2022 12:21:40 +0200

node-diff (5.0.0~dfsg+~5.0.1-3) unstable; urgency=medium

  * Fix build using upstream rollup config (missing dist/* files)

 -- Yadd <yadd@debian.org>  Mon, 07 Feb 2022 15:31:24 +0100

node-diff (5.0.0~dfsg+~5.0.1-2) unstable; urgency=medium

  * Refresh patch
  * Build es6 files

 -- Yadd <yadd@debian.org>  Mon, 22 Nov 2021 13:52:12 +0100

node-diff (5.0.0~dfsg+~5.0.1-1) unstable; urgency=medium

  * Update lintian overrides
  * Update standards version to 4.6.0, no changes needed.
  * Use uscan group
  * New upstream version 5.0.0~dfsg+~5.0.1
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sat, 06 Nov 2021 15:57:31 +0100

node-diff (5.0.0~dfsg-1) experimental; urgency=medium

  * Team upload

  [ Jonas Smedegaard ]
  * Remove myself as uploader

  [ Yadd ]
  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)
  * Switch to dh-sequence-nodejs
  * Set myself as uploader

  [ Manas Kashyap ]
  * New upstream version 5.0.0~dfsg

 -- Manas Kashyap <manaskashyaptech@gmail.com>  Fri, 09 Jul 2021 13:19:44 +0200
