=== debian/control ===
Source: node-diff
Section: javascript
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , chai <!nocheck>
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-babel7
 , node-rollup-plugin-babel
 , pandoc <!nodoc>
 , perl <!nocheck>
 , rollup
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/js-team/node-diff
Vcs-Git: https://salsa.debian.org/js-team/node-diff.git
Homepage: https://github.com/kpdecker/jsdiff
Testsuite: autopkgtest-pkg-nodejs

Package: node-diff
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Provides: ${nodejs:Provides}
Description: javascript text differencing implementation
 Node is an event-based server-side JavaScript engine.
 .
 jsdiff is a javascript text differencing implementation
 based on the algorithm proposed
 in "An O(ND) Difference Algorithm and its Variations"
 (Myers, 1986):
 <http://citeseerx.ist.psu.edu/viewdoc/summary?doi=10.1.1.4.6927>.
