=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	babeljs --out-dir lib --source-maps=inline src
	rollup -c

execute_before_dh_installdocs:
	pandoc --from gfm-raw_html --to html --standalone --output README.html README.md
	pandoc --from gfm-raw_html --to plain --output README.txt README.md
